Subject: SD Office ML, PC Cisco IP Comm Cisco 7962, No sound B-side via desk phone only
From: EPOS Global Support <[email-masked]>
Cc: Ashish <[email-masked]>
Date: Wed, 09 Sep 2020 07:16:31 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (99238). Reply to this email to add a comment to the request.

----------------------------------------------

Heta Nyrhinen, Sep 9, 2020, 7:16 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30357965384

----------------------------------------------

Ashish, Sep 8, 2020, 14:30 UTC (private)

**_NEXT ACTION_**

**What**:  Informing customer that replacement order has been processed.
**Who**: Chris
**When**: 18/09/2020​

----------------------------------------------

Ashish, Sep 8, 2020, 14:29 UTC

Dear Chris,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!

Best regards,
**Ashish
EPOS Global Support**

----------------------------------------------

Ashish, Sep 8, 2020, 11:34 UTC (private)

**_NEXT ACTION_**

**What**: Waiting for CS reply
**Who**: CS
**When**: 11/09/2020​

----------------------------------------------

Ashish, Sep 4, 2020, 7:56 UTC (private)

**_NEXT ACTION_**

**What**: Provided arcticle number to CS
**Who**: CS
**When**: 08/09/2020​

----------------------------------------------

AJ Hurry, Sep 2, 2020, 17:24 UTC (private)

**Ashish**​ - Article number updated (506009)

----------------------------------------------

Ashish, Sep 2, 2020, 10:02 UTC (private)

Please provided a correct article number

----------------------------------------------

AJ Hurry, Aug 31, 2020, 19:18 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 506027(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**:

----------------------------------------------

AJ Hurry, Aug 31, 2020, 19:08 UTC

Dear Chris,

Thank you for the details. We're processing your warranty replacement now, and will have an update for you shortly.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Chris Horn, Aug 29, 2020, 13:00 UTC

Address:

3024 Acme Brick Plaza

Fort Worth, TX 76109

**Thanks!**

** **

**Chris Horn**

ACME Brick

Direct Line: 817-870-8379

Fax: 817-390-2436

Personal Ext: 1008379

Email:[email-masked]

Shared Services: Your Partner in Success!

Puppy, Monkey, Baby! BrickB2B.com

Attachment(s):
image001.png - https://eposaudio.zendesk.com/attachments/token/yZ6xxDGHneBXyrVb0VqtAbzk5/?name=image001.png

----------------------------------------------

AJ Hurry, Aug 28, 2020, 18:43 UTC

Dear Chris,

Thank you for confirming the results. We will now proceed to replace your basestation. Could you please provide us with the following information?

**Company**: ACME BRICK
**Name**: Chris Horn
**Phone**: +1 817-870-8379
**E-mail**: [email-masked]
**Address line 1**:
**Address line 2**:
**Zip Code**:
**City**:
**Country**: USA

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Chris Horn, Aug 28, 2020, 18:11 UTC

Already tried and should have been in these notes already.

Other headset-bad base=no microphone

Headset packaged with bad base-known good base=works fine

Any headset paired with the bad base yields no microphone.

Cabling is the same between tests.  Not even a variable.

No microphone only occurs on the bad base unit.  Headset does not matter.

Both sets of headsets and base units have been updated to the latest firmware available while I was on the phone with Gerald.

On Aug 28, 2020 1:02 PM, EPOS Global Support <[email-masked]> wrote:

 ![**STOP. THINK. External Email**](https://eposaudio.zendesk.com/attachments/token/TVuRBw1f4euVapiNA7AIKspnU/?name=0.png)

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

AJ Hurry, Aug 28, 2020, 18:03 UTC (private)

**_NEXT ACTION_**

**What**: Customer to try to crosstest with another headset. HS and BS from August 3, 2020.
**Who**: Chris Horn
**When**: 01/09/2020​

----------------------------------------------

AJ Hurry, Aug 28, 2020, 18:02 UTC

Dear Chris,

Thank you for the invoice. Could you try using another headset on the same basestation and check if the issue persists, please? We'd like to check if the issue lies with the headset or the basestation itself.

Please let me know how it goes.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Chris Horn, Aug 28, 2020, 12:43 UTC

Please find the attached invoice!

**Thanks!**

** **

**Chris Horn**

ACME Brick

Direct Line: 817-870-8379

Fax: 817-390-2436

Personal Ext: 1008379

Email:[email-masked]

Shared Services: Your Partner in Success!

Puppy, Monkey, Baby! BrickB2B.com

Attachment(s):
image001.png - https://eposaudio.zendesk.com/attachments/token/dtFUlhBv1vb1foxfGHW3h7Azx/?name=image001.png
Order Details CDW.pdf - https://eposaudio.zendesk.com/attachments/token/pVVAZdzJLfKX0BzrF0UzmwqLN/?name=Order+Details+CDW.pdf

----------------------------------------------

AJ Hurry, Aug 27, 2020, 21:29 UTC (private)

**_NEXT ACTION_**

**What**: Customer to respond with invoice for warranty check.
**Who**: Chris Horn
**When**: 31/08/2020​

----------------------------------------------

AJ Hurry, Aug 27, 2020, 21:29 UTC

Dear Chris,

While we investigate, could you please also share your invoice with us in PDF format? We'd be happy to check your warranty for you as well.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

AJ Hurry, Aug 27, 2020, 21:13 UTC

Dear Chris,

Thank you so much for the details, these are extremely helpful. We're reviewing and will get back to you with a solution at the earliest.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Chris Horn, Aug 27, 2020, 21:06 UTC

On “C” I don’t hear a dial tone and calls out still yields no microphone.

On “B” I can hear a dial tone coming out of the speaker on the phone (even though it isn’t set to speakerphone”  Still no microphone

On “A” I can hear the dial tone via the headset, but still no microphone.

“A” works on all of the rest of our base units perfectly.  When I connect the headset to my base unit, it works fine.  When I connect my headset to the non-working base unit, it has no microphone.

Dip switches are the same between base units.  Mic volume is set to 5 on both base units.  On the non-working base unit, it doesn’t matter if it is turned up beyond 8.  No microphone.

**Thanks!**

** **

**Chris Horn**

ACME Brick

Direct Line: 817-870-8379

Fax: 817-390-2436

Personal Ext: 1008379

Email:[email-masked]

Shared Services: Your Partner in Success!

Puppy, Monkey, Baby! BrickB2B.com

Attachment(s):
image001.png - https://eposaudio.zendesk.com/attachments/token/xPk2Ck42ZMrebHQDyaZu7U2EJ/?name=image001.png

----------------------------------------------

AJ Hurry, Aug 27, 2020, 20:21 UTC (private)

**_NEXT ACTION_**

**What**: Customer to respond after setting the ABC switch to C.
**Who**: Chris Horn
**When**: 31/08/2020​

----------------------------------------------

AJ Hurry, Aug 27, 2020, 20:20 UTC

Dear Chris,

Thank you for clarifying. For Cisco deskphones, we recommend setting the 'ABC' switch to position C. Please let us know if the issue persists once the switch setting has been changed.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Chris Horn, Aug 27, 2020, 19:55 UTC

It is set to “A”.  All the switches on the bottom match my base unit.  Mine works fine.

**Thanks!**

** **

**Chris Horn**

ACME Brick

Direct Line: 817-870-8379

Fax: 817-390-2436

Personal Ext: 1008379

Email:[email-masked]

Shared Services: Your Partner in Success!

Puppy, Monkey, Baby! BrickB2B.com

Attachment(s):
image001.png - https://eposaudio.zendesk.com/attachments/token/C6XTjbn1r1g9shdkXDQwyq0pL/?name=image001.png

----------------------------------------------

AJ Hurry, Aug 27, 2020, 19:24 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm ABC switch setting
**Who**: Chris Horn
**When**: 31/08/2020​

----------------------------------------------

AJ Hurry, Aug 27, 2020, 19:23 UTC

Dear Chris,

Thank you for bearing with us. Could you confirm which setting the 'ABC' switch is set to, please? This switch is located on the bottom of the basestation.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Morris Frost, Aug 27, 2020, 18:34 UTC (private)

Check the ABC switch

----------------------------------------------

Gerald Oudin, Aug 26, 2020, 12:58 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2 FOR RMA_**

**Company Name**: Acme Brick
**Contact person**: Chris Horn
**Phone**: +18178708379
**Email**: [email-masked]
**Product name**: SD Office ML
**Number of Products**: 1
**Environment**: PC Cisco IP Comm Cisco 7962
**Issue**: No sound B-side via desk phone only
**Current status**:
• **SD Office** 169 | **Cisco****IP****Communicator** 8.6.4
• Cross-testing initially identified the SD BS as faulty.
• We advised user to uninstall Sennheiser Updater and install **EPOS Connect** instead.
• Updating all devices from 160 to 169 restored sound B-side via PC.
• But still no sound B-side via Cisco 7962.

* * *

**RMA for**

**Amount**: 1
**Model**: SD BS ML - US
**Art.No.**: 506022

**Who is responsible**: EPOS L2
**When is the next update**: 26/08/2020

----------------------------------------------

Gerald Oudin, Aug 26, 2020, 12:53 UTC

Dear Mr Horn,

We are grateful for your feedback on the extensive testing you have performed.

We have escalated a request for support to our Warranty team and will get back to you shortly with their decision.

Thank you for your patience, we hope you have a great day!
Best regards,

Gérald S.
**EPOS Global Support**

----------------------------------------------

Chris Horn, Aug 25, 2020, 15:13 UTC

Upon further testing, I am still unable to get it to connect to my desk phone (Cisco 7962).  I hooked it up to my working connector/power.  It comes on, I can hear a dial tone and the person speaking on the other line.  The microphone is completely dead.

When I hook it back up to the soft phone, it still works fine.

I pressed the tiny reset button on the bottom of the base, but there was no change in symptoms.

It appears that I need to warranty replace the base unit.  Can you help me out with that?

My number is:  817 870 8379 if you need to call me, or you can email me at: [email-masked]

Thanks for your help!

**Thanks!**

** **

**Chris Horn**

ACME Brick

Direct Line: 817-870-8379

Fax: 817-390-2436

Personal Ext: 1008379

Email:[email-masked]

Shared Services: Your Partner in Success!

Puppy, Monkey, Baby! BrickB2B.com

Attachment(s):
image001.png - https://eposaudio.zendesk.com/attachments/token/ftP8SfV2do6xjzxZhdGIC2zun/?name=image001.png

----------------------------------------------

Gerald Oudin, Aug 25, 2020, 14:46 UTC (private)

**_NEXT ACTION_**

**Product name**: SD Office ML
**Number of Products**: 1
**Environment**: PC Cisco IP Comm Deskphone
**Issue**: No sound B-side

**What**:
• **SD Office** 169 | **Cisco****IP****Communicator** 8.6.4
• Headset works with another BS on deskphone connection.
• Current BS does not work with the same desk phone or any other headset.
• We advised user to uninstall Sennheiser Updater and install **EPOS Connect** instead.
• They updated their unit from 160 to 169 and sound was restored.
• We also advised user to select the SD as the default Communications device in Windows Sounds and select Cisco IP Communicator as the default softphone, user confirms sound is restored.
• User agreed that we keep the ticket open until he confirms we can close the ticket.

**Who**: Horn to confirm resolution.
**When**: 31/08/20

----------------------------------------------

Gerald Oudin, Aug 25, 2020, 14:45 UTC

Dear Mr Horn,

Thank you for the phone conversation and for contacting EPOS Global Support.
For your convenience we have created a **support ticket number 99238** for your inquiry.

We were glad to help you update your device and restore sound via the microphone. As agreed, we will keep the ticket open while you observe and report any odd behaviour from your device.

We hope you have a great day, and we thank you again for using our products.
Best regards,

Gérald S.
**EPOS Global Support**

----------------------------------------------

Gerald Oudin, Aug 25, 2020, 14:42 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Acme Brick
**Contact person**: Chris Horn
**Phone**: +18178708379
**Email**: [email-masked]
**Product name**: SD Office ML
**Number of Products**: 1
**Environment**: PC Deskphone
**Issue**: No sound B-side
**Current status**:
• **SD Office** 169 | **Cisco** **IP** **Communicator** 8.6.4
• Headset works with another BS on deskphone connection.
• Current BS does not work with the same desk phone or any other headset.
• We advised user to uninstall Sennheiser Updater and install **EPOS Connect** instead.
• They updated their unit from 160 to 169 and sound was restored.
• We also advised user to select the SD as the default Communications device in Windows Sounds and select Cisco IP Communicator as the default softphone, user confirms sound is restored.
• User agreed that we keep the ticket open until he confirms we can close the ticket.

----------------------------------------------

Gerald Oudin, Aug 25, 2020, 14:11 UTC (private)

Interaction ID: edc40797-d0a9-46bd-88fc-f7e267919d16
Remote Address: tel:+18777366434
Remote Name: Toll Free
Connected Time: Tue Aug 25 2020 17:35:19 GMT+0400 (Réunion Time)

----------------------------------------------

Gerald Oudin, Aug 25, 2020, 13:35 UTC (private)

Call from +18777366434 at 25/08/2020, 17:35:05

--------------------------------
This email is a service from EPOS Enterprise.

[OLKQ43-ED8P]